package Models.User;

/**
 * @author Maher Ben Tili
 */
public class Authentification {
    
    private String IdAuthentification;
    private String Login;
    private String Password;
    private String TypeCompte;
    private String QuestionSecrete;
    private String ReponceQuestion;
    private boolean EtatCompte;
    private boolean StockNegatif;
    private String LocalNom ;

    public String getIdAuthentification() {
        return IdAuthentification;
    }

    public void setIdAuthentification(String IdAuthentification) {
        this.IdAuthentification = IdAuthentification;
    }

    public String getLogin() {
        return Login;
    }

    public void setLogin(String Login) {
        this.Login = Login;
    }

    public String getPassword() {
        return Password;
    }

    public void setPassword(String Password) {
        this.Password = Password;
    }

    public String getTypeCompte() {
        return TypeCompte;
    }

    public void setTypeCompte(String TypeCompte) {
        this.TypeCompte = TypeCompte;
    }

    public String getQuestionSecrete() {
        return QuestionSecrete;
    }

    public void setQuestionSecrete(String QuestionSecrete) {
        this.QuestionSecrete = QuestionSecrete;
    }

    public String getReponceQuestion() {
        return ReponceQuestion;
    }

    public void setReponceQuestion(String Reponce_question) {
        this.ReponceQuestion = Reponce_question;
    }

    public boolean isEtatCompte() {
        return EtatCompte;
    }

    public void setEtatCompte(boolean EtatCompte) {
        this.EtatCompte = EtatCompte;
    }

    public boolean isStockNegatif() {
        return StockNegatif;
    }

    public void setStockNegatif(boolean StockNegatif) {
        this.StockNegatif = StockNegatif;
    }

    public String getLocalNom() {
        return LocalNom;
    }

    public void setLocalNom(String LocalNom) {
        this.LocalNom = LocalNom;
    }
    
    
    
}
